﻿@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --ltn__secondary-color: #83bc39;
    --ltn__heading-font: 'Roboto', sans-serif;
}

.ltn__top-bar-menu > ul > li {
    line-height: 40px;
}

.ltn__car-dealer-form-box .ltn__custom-icon.ltn__icon-bed .nice-select::before {
    content: "\f236";
}

.ltn__car-dealer-form-box .ltn__custom-icon.ltn__icon-bath .nice-select::before {
    content: "\f2cd";
}

.ltn__car-dealer-form-box .ltn__custom-icon.ltn__icon-amenity .nice-select::before {
    content: "\f3a5";
}


#wrapBanner {
    position: relative;
}

#wrapSearchBanner {
    position: absolute;
    top: 200px;
    width: 100%;
    left: 0px;
}

.partner-item img {
    border-radius: 100%;
}

.ltn__contact-address-item p {
    min-height: 58px;
}

.TextArea {
    width: 100%;
}

.Button {
    height: initial;
}

.paging a {
    height: 50px;
    width: 50px;
    line-height: 46px;
    border: 2px solid var(--border-color-11);
    text-align: center;
    display: block;
    font-weight: 700;
    border-radius: 100%;
}

.paging {
    display: flex;
    justify-content: center;
    gap: 5px;
}

.paging-top {
    display: none !important;
}

.paging .selected {
    background-color: var(--ltn__secondary-color);
    border-color: var(--ltn__secondary-color);
    color: var(--white);
}

.Tree .tree-icon {
    display: none;
}

.Tree .checkmark {
    transform: scale(0.8);
}

.Tree .tree-item .tree-check:checked ~ .checkmark {
    background-color: var(--ltn__secondary-color);
    border-color: var(--ltn__secondary-color);
}

    .Tree .tree-item .tree-check:checked ~ .checkmark:after {
        border-color: var(--white);
    }

.Tree .tree-item {
    color: inherit !important;
    font-size: 14px;
    font-weight: 700;
}


.tree-select-grid .tree-item {
    display: block;
    padding: 8px 24px 6px;
    font-size: 13px;
    text-transform: uppercase;
    background-color: var(--section-bg-1);
    font-weight: 700;
    font-family: var(--ltn__heading-font);
}

.tree-select-grid li {
    list-style: none;
    display: inline-block;
    margin: 5px 3px;
}

    .tree-select-grid li.selected .tree-item {
        background-color: var(--ltn__secondary-color);
        color: var(--white) !important;
    }

.property-detail-feature-list-item img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

.home-slide-item {
    height: 700px;
}

.ltn__feature-item-6 .ltn__feature-info .sub-4-row {
    min-height: 100px;
}

.ltn__blog-meta, .real-estate-agent .agent-img {
    display: none !important;
}

.ltn__blog-item-3 .ltn__blog-img a {
    display: block;
}

.ltn__breadcrumb-list i {
    display: none !important;
}

@media screen and (max-width: 1024px) {
    .home-slide-item {
        height: 750px;
    }
}

@media screen and (max-width: 768px) {
    .home-slide-item {
        height: 1000px;
    }

    p {
        font-size: 17px;
    }

    h3 {
        font-size: 22px;
    }

    body {
        font-size: 17px;
    }

    .ltn__menu-widget > ul li a {
        font-size: 17px;
    }

    .ltn__popular-product-widget .ltn__product-item .product-img-location ul li, .ltn__popular-product-widget .ltn__product-item .ltn__plot-brief li {
        font-size: 15px;
    }

    .top-rated-product-info h6 {
        font-size: 18px;
    }

    .top-rated-product-info .product-price {
        font-size: 17px;
    }

    .ltn__author-widget-inner p {
        font-size: 17px;
    }

    .apartments-info-list ul li {
        font-size: 17px;
    }

    .ltn__page-details-inner label {
        font-size: 17px;
    }

    .property-detail-info-list ul:first-child {
        padding-bottom: 0px;
    }

    .ltn__breadcrumb-list ul li {
        font-size: 16px;
    }

    h6 {
        font-size: 18px;
    }

    .ltn__feature-item-6 .ltn__feature-info p {
        font-size: 17px;
    }

    .ltn__gallery-filter-menu button, .ltn__tab-menu a {
        font-size: 17px;
    }

    .ltn__category-item-5 a .category-title {
        font-size: 18px;
    }

    .ltn__blog-meta li {
        margin-right: 10px;
        font-size: 15px;
    }

    .ltn__blog-item-3 .ltn__blog-btn, .ltn__blog-item-4 .ltn__blog-btn {
        font-size: 15px;
    }

    .ltn__blog-title {
        font-size: 18px;
    }

    .ltn__feature-item-6 .ltn__feature-info .ltn__service-btn {
        font-size: 16px;
    }

    .section-title {
        font-size: 32px;
    }

    .btn {
        font-size: 16px;
    }

    h5 {
        font-size: 20px;
    }
}
